body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#d8d8d8; height:100% }
html { height:100% }
#PageDiv { position:relative; width:100%; min-height:100%; margin:auto }
#navigation1 { z-index:9999; float:right; margin-top:32px; height:auto; overflow:visible; position:relative }
#item7 { position:relative; width:225px; height:63px; z-index:0; float:left; margin-left:5px }
#item8 { position:absolute; left:0px; top:0px; width:225px; height:60px; z-index:1 }
#phoneWrapper1 { z-index:0; float:left }
#twoWrapperAlt { width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#fff }
#twoInnerWrapper { width:100%; z-index:0; float:left; background-color:#fff }
#twoLeft { width:26.67%; z-index:0; float:left; height:auto; overflow:visible; position:relative }
#twoRight { width:45%; z-index:0; float:right; padding-left:25px; padding-right:25px }
#item1 { width:97.41%; z-index:0; float:left; padding:20px 14px 20px 0px; background-color:#fff; border-bottom:solid #d8d8d8 1px }
#item2 { width:100px; z-index:0; float:left; margin-right:40px; background-color:#fff }
#Juniorclamps { left:0px; top:0px; width:100px; height:81px; vertical-align:middle; overflow:hidden }
#item3 { z-index:0; float:left; padding-top:30px }
#item4 { width:97.41%; z-index:0; float:left; padding:20px 14px 20px 0px; background-color:#fff }
#item5 { width:100px; z-index:0; float:left; margin-right:40px; background-color:#fff }
#Stainlessrepair1 { left:0px; top:0px; width:100px; height:81px; vertical-align:middle; overflow:hidden }
#item6 { z-index:0; float:left; padding-top:30px }
#con-top { height:20px; z-index:0; background-color:#fff; background-image:url(../Resources/stripe_1b315a94d9.png); overflow:hidden }
#con-mid { z-index:0; background-color:#fff }
#oneWrapper1 { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#one1 { z-index:0; padding:10px 10px 8px; background-color:#fff }
#con-bot { height:20px; z-index:0; background-color:#fff; background-image:url(../Resources/stripe_1b315a94d9.png); overflow:hidden }
#fourLeft5 { width:22.25%; z-index:0; float:left; padding:0px 0px 0px 25px; background-color:#eee }
#fourMiddleLeft5 { width:21.25%; z-index:0; float:left; padding:0px 0px 0px 25px; margin-left:20px }
#returntotop { width:100%; z-index:0; background-color:#5b5b5b }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #0C60AF; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; padding:3px 20px 25px 55px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#0081D1; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#0081D1; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#0081D1; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-0; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:260px; border-bottom:1px solid #0C60AF; border-left:0; border-right:0; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#0081D1; padding:5px 10px 5px 55px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#D8D8D8; text-decoration:none; background:#0081D1 }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#D8D8D8; text-decoration:none; background:#0081D1 }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav2 { float:left; padding:0; margin:0; list-style:none }
#fwNav2 .fwNavItem { position:relative; width:320px; *vertical-align:bottom; margin:0; padding:0; border-bottom:0; border-left:0; border-right:0; border-top:1px solid #FFFFFF }
#fwNav2 .fwNavItem a { display:block; color:#0089CF; text-decoration:none; background:#D8D8D8; padding:6px 5px 6px 60px }
#fwNav2 .fwFirstChild { border-top:0 }
#fwNav2 .fwLastChild { border-bottom:0 }
#fwNav2 .fwNavItem a:hover, #fwNav2 .fwNavItem span a:hover, #fwNav2 .fwNavItem a:focus { color:#EEEEEE; text-decoration:none; background:#0089CF }
#fwNav2-toggle, .fwNav2-toggle-label { display:none }
.fwNav2-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
